CCGLUE_TRACER(1)

NAME
ccglue_tracer - manual page for ccglue_tracer

DESCRIPTION
USAGE:

ccglue_tracer
    [-d <0,1,2,3, ...>] -c <r/f> [-F <XREF_TAG_INDEX_FILE>] [-f <XREF_TAG_FILE>] [-s <function names, variables, macros, enums>] [-q] [-v] [--] [--version] [-h]

Where:

-d <0,1,2,3, ...>, --tree-depth-max <0,1,2,3, ...>

    depth of recursion

-c <r/f>, --direction <r/f>

(required)
    trace direction: r (reverse/caller), or f (forward/callee)

-F <XREF_TAG_INDEX_FILE>, --index-file <XREF_TAG_INDEX_FILE>

    ccglue generated cross-reference index file. Default value: XREF_TAG_FILE.idx, (i.e., ccglue.out.idx)

-f <XREF_TAG_FILE>, --xref-tag-file <XREF_TAG_FILE>

    ccglue generated cross-reference file. Default value: ccglue.out

-s <function names, variables, macros, enums>, --symbol <function names

    , variables, macros, enums>

    Symbol text to trace

-q, --quiet

    Don't produce any output

-v, --verbose

    Produce verbose output

--, --ignore_rest

    Ignores the rest of the labeled arguments following this flag.

--version

    Displays version information and exits.

-h, --help

    Displays usage information and exits.

    ccglue tracer - cscope ctags glue application. Produces cross-reference tags file for use with Vim CCTree plugin (http://www.vim.org/scripts/script.php?script_id=2368). CTags support not implemented yet.

    Report bugs to: Hari Rangarajan <hariranga@users.sourceforge.net>

ccglue_tracer version: 0.6.0

AUTHORS
  Hari Rangarajan

SEE ALSO
 More documentation for
   ccglue usage with CCTree can be found at http://sites.google.com/site/vimcctree/